## reboot-notifier 0.3

=== debian/changelog ===
reboot-notifier (0.3) unstable; urgency=medium

  * Symlink into /usr/share/update-notifier/notify-reboot-required in order
    to maintain compatibility with scripts based on update-notifier-common.
  * Conflict with update-notifier-common 

 -- Francois Marier <francois@debian.org>  Wed, 12 Aug 2015 22:45:53 -0700

reboot-notifier (0.2) unstable; urgency=medium

  [ Paul Wise ]
  * Correct the path to reboot-required in postrm
  * Do not send notifications if the email is empty

  [ Francois Marier ]
  * Wrap lines using wrap-and-sort

 -- Francois Marier <francois@debian.org>  Mon, 22 Jun 2015 11:01:55 -0700

reboot-notifier (0.1) unstable; urgency=low

  * Initial Release

 -- Francois Marier <francois@debian.org>  Sun, 19 Apr 2015 21:37:27 +1200
