## reboot-notifier 0.5~bpo8+1

=== debian/changelog ===
reboot-notifier (0.5~bpo8+1) jessie-backports; urgency=medium

  * Initial backport

 -- Francois Marier <francois@debian.org>  Tue, 29 Sep 2015 23:00:28 -0700
