## reboot-notifier 0.5

=== debian/changelog ===
reboot-notifier (0.5) unstable; urgency=medium

  * Fix the VCS-Browser URL

 -- Francois Marier <francois@debian.org>  Tue, 29 Sep 2015 22:39:48 -0700

reboot-notifier (0.4) unstable; urgency=medium

  * Switch to arch: all since this is just a shell script

 -- Francois Marier <francois@debian.org>  Sat, 22 Aug 2015 13:49:49 -0700
