=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/reboot-notifier.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/reboot-notifier.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/reboot-notifier.git/
 
 Package: reboot-notifier
-Architecture: any
+Architecture: all
 Depends: bsd-mailx | mailx,
          postfix | mail-transport-agent,
          ${misc:Depends},
