## reboot-notifier 0.5-cl4.3.1u2

=== debian/changelog ===
reboot-notifier (0.5-cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    e437f8e385d81a050dd7edbb9f05badeef14f2aa

 -- root <root@7490f848894d>  Wed, 15 Jun 2022 21:55:38 +0000

reboot-notifier (0.5-cl4u1) unstable; urgency=low

  * Update version number for CL4 release

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 04 Feb 2019 18:03:38 -0800

reboot-notifier (0.5-cl3u3) unstable; urgency=low

  * New. Enabled: update message displayed when a reboot is required

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 04 Apr 2018 17:39:02 -0700

reboot-notifier (0.5-cl3u2) unstable; urgency=low

  * New. Enabled: Disable service start/restart on upgrade from 3.0.0/3.0.1
  * New. Enabled: Notify second upgrade needed on upgrade from 3.0.0/3.0.1

 -- dev-support <dev-support@cumulusnetworks.com>  Sat, 20 Aug 2016 12:39:22 -0700

reboot-notifier (0.5-cl3u1) unstable; urgency=low

  * Closes: CM-3988 warn after update when a reboot is required
  * New. Enabled: add script to warn at login
  * New. Enabled: Add dpkg post-invoke to warn after apt or dpkg invocations

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 02 May 2016 14:15:33 -0700
