=== debian/control ===
Source: reboot-notifier
Section: admin
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), git
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/reboot-notifier.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/reboot-notifier.git/
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: e437f8e385d81a050dd7edbb9f05badeef14f2aa

Package: reboot-notifier
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: bsd-mailx | mailx,
            postfix | mail-transport-agent
Conflicts: update-notifier-common
Description: daily reboot notification mailer
 This package sends a daily email to the administrator when a system
 reboot is required due to a kernel update.
 .
 The format used for the temporary files in /var/run/ is designed
 to be compatible with any scripts that were written to work with
 the late update-notifier-common package.
XBCS-Vcs-Hash: e437f8e385d81a050dd7edbb9f05badeef14f2aa
