## reboot-notifier 0.6

=== debian/changelog ===
reboot-notifier (0.6) unstable; urgency=medium

  * List packages requiring a reboot (closes: #841991)
    Thanks to Charles Atkinson for the patch!

  * Bump Standards-Version up to 3.9.8
  * Use HTTPS URLs for VCS fields in debian/control

 -- Francois Marier <francois@debian.org>  Sun, 04 Dec 2016 21:51:23 -0800
