=== debian/control ===
Source: reboot-notifier
Section: admin
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/reboot-notifier.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/reboot-notifier.git/

Package: reboot-notifier
Architecture: all
Depends: bsd-mailx | mailx,
         postfix | mail-transport-agent,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: update-notifier-common
Description: daily reboot notification mailer
 This package sends a daily email to the administrator when a system
 reboot is required due to a kernel update.
 .
 The format used for the temporary files in /var/run/ is designed
 to be compatible with any scripts that were written to work with
 the late update-notifier-common package.
