## reboot-notifier 0.7

=== debian/changelog ===
reboot-notifier (0.7) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright (lintian warning)
  * Remove duplicate block in debian/copyright and bump year
  * Remove trailing whitespace from debian/{changelog,rules}
  * Add dependency on default-mta (lintian warning)
  * Run `wrap-and-sort -ast`

 -- Francois Marier <francois@debian.org>  Thu, 10 May 2018 08:56:16 -0700
