=== debian/control ===
Source: reboot-notifier
Section: admin
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/reboot-notifier.git
Vcs-Browser: https://salsa.debian.org/debian/reboot-notifier

Package: reboot-notifier
Architecture: all
Depends:
 bsd-mailx | mailx,
 default-mta | mail-transport-agent,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 update-notifier-common,
Description: daily reboot notification mailer
 This package sends a daily email to the administrator when a system
 reboot is required due to a kernel update.
 .
 The format used for the temporary files in /var/run/ is designed
 to be compatible with any scripts that were written to work with
 the late update-notifier-common package.
