## reboot-notifier 0.8

=== debian/changelog ===
reboot-notifier (0.8) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat up to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:25:10 -0800
