=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper (>= 11),
-Standards-Version: 4.1.4
+ debhelper (>= 12),
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/reboot-notifier.git
 Vcs-Browser: https://salsa.debian.org/debian/reboot-notifier
