## reboot-notifier 0.8+nmu1

=== debian/changelog ===
reboot-notifier (0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:28:22 +0800
