## reboot-notifier 0.9

=== debian/changelog ===
reboot-notifier (0.9) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.0.
  * Bump debhelper-compat to 13.
  * Build without root.

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2020 22:44:42 -0700
