=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper (>= 12),
-Standards-Version: 4.3.0
+ debhelper-compat (= 13),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/reboot-notifier.git
 Vcs-Browser: https://salsa.debian.org/debian/reboot-notifier
