## reboot-notifier 0.10

=== debian/changelog ===
reboot-notifier (0.10) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 23:48:51 -0800
