## reboot-notifier 0.12

=== debian/changelog ===
reboot-notifier (0.12) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:35:09 -0800

reboot-notifier (0.11) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.1.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 05 Dec 2022 00:34:04 -0800
