=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/reboot-notifier.git
 Vcs-Browser: https://salsa.debian.org/debian/reboot-notifier
