## reboot-notifier 0.12build1

=== debian/changelog ===
reboot-notifier (0.12build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 23:46:57 +0000
